PT ARITA - Bug #676

Data tidak muncul pada Organzation Management
12/24/2021 10:38 AM - Anonymous

Status: Closed Start date: 12/24/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
Dear Developer,

Mohon bantuannya untuk diperbaiki data yang tidak muncul pada menu Organization Management.

yang muncul hanya data 'End Date'.
Terima Kasih.

History

#1 - 12/24/2021 02:23 PM - Saswanto Tampan
- Status changed from New to Revise

- Assignee changed from Saswanto Tampan to Anonymous

ini setingan di sdatatablefieldnya coba di perhatikan lagi

#2 - 12/30/2021 02:54 PM - Anonymous

- Status changed from Revise to Closed

Files

clipboard-202112241037-a0zz4.png 114 KB

07/05/2025

12/24/2021 Anonymous

1/1



http://www.tcpdf.org

